<%@page import="kr.co.kihyun.beans.entity.util.MPersistenceManager"%>
<%@page import="javax.jdo.Transaction"%>
<%@page import="kr.co.kihyun.beans.entity.util.PMF"%>
<%@page import="javax.jdo.PersistenceManager"%>
<%@page import="kr.co.kihyun.beans.user.MultiCheck"%>
<%@ page contentType="text/html; charset=UTF-8"%>
<%


    request.setCharacterEncoding("UTF-8");

    MultiCheck mc = new MultiCheck();
//  HttpDelFile hdf = new HttpDelFile();
    //hdf.doPost(req, res);

    String id = request.getParameter("id");
    String DeptId = request.getParameter("deptId");
    String orignDeptFlag = request.getParameter("orignDeptFlag");
  //2014.08.19 Update by KWON,HAN
    //mc.deptUpdate(id, DeptId);
    mc.deptUpdateOrign(id, DeptId, orignDeptFlag);

    out.print("<script language='javascript'>alert('선택한 겸임부서로 변경되었습니다.');opener.login.submit();window.close();</script>");
%>

